:root {
  --neutral--white--100: whitesmoke;
  --_tipography---body: "Plus Jakarta Sans", sans-serif;
  --neutral--black--80: #3d4a5ccc;
  --_tipography---heading: "Plus Jakarta Sans", sans-serif;
  --_size---8: 8px;
  --neutral--black--100: #3d4a5c;
  --neutral--black--60: #3d4a5c99;
  --_size---64: 64px;
  --_size---32: 32px;
  --brand--secundary--100: #ff8200;
  --neutral--black--200: #131313;
  --neutral--white--80: #f5f5f5cc;
  --_size---16: 16px;
  --_size---72: 72px;
  --_size---56: 56px;
  --brand--primary--200: #0a52c5;
  --_size---12: 12px;
  --_size---48: 48px;
  --neutral--white--200: white;
  --_size---40: 40px;
  --brand--primary--100: #0082fb;
  --_size---20: 20px;
  --neutral--white--30: #f5f5f54d;
  --brand--primary--30: #0082fb99;
  --neutral--black--10: #3d4a5c1a;
  --neutral--black--30: #3d4a5c4d;
  --brand--primary--80: #0082fbcc;
  --semantic--warning--200: #c88c00;
  --semantic--danger--200: #c80b04;
  --semantic--danger--80: #e02821cc;
  --brand--secundary--200: #d66d00;
  --semantic--info--200: #0057c0;
  --brand--primary--60: #0082fb99;
  --neutral--white--60: #f5f5f599;
  --semantic--success--10: #339e221a;
  --semantic--success--200: #1e870d;
  --semantic--warning--10: #f2a9001a;
  --neutral--white--10: #f5f5f51a;
  --brand--primary--10: #0082fb99;
  --brand--secundary--80: #ff8200cc;
  --brand--secundary--60: #ff820099;
  --brand--secundary--30: #ff82004d;
  --brand--secundary--10: #ff82001a;
  --semantic--success--100: #339e22;
  --semantic--success--80: #339e22cc;
  --semantic--success--60: #339e2299;
  --semantic--success--30: #339e224d;
  --semantic--info--100: #1670dd;
  --semantic--info--80: #1670ddcc;
  --semantic--info--60: #1670dd99;
  --semantic--info--30: #1670dd4d;
  --semantic--info--10: #1670dd1a;
  --semantic--warning--100: #f2a900;
  --semantic--warning--80: #f2a900cc;
  --semantic--warning--60: #f2a90099;
  --semantic--warning--30: #f2a9004d;
  --semantic--danger--100: #e02821;
  --semantic--danger--60: #e0282199;
  --semantic--danger--30: #e028214d;
  --semantic--danger--10: #e028211a;
}

body {
  background-color: var(--neutral--white--100);
  font-family: var(--_tipography---body);
  color: var(--neutral--black--80);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
}

h1 {
  font-family: var(--_tipography---heading);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 300;
}

h2 {
  font-family: var(--_tipography---heading);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 300;
}

h3 {
  font-family: var(--_tipography---heading);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 300;
}

h4 {
  font-family: var(--_tipography---heading);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 300;
}

h5 {
  font-family: var(--_tipography---heading);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 300;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 300;
}

p {
  margin-bottom: 8px;
}

a {
  text-decoration: none;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.nav_menu_link {
  color: var(--neutral--black--100);
  text-transform: uppercase;
  margin: -10px;
  padding: 10px;
  font-size: 12px;
  font-weight: 600;
  transition: all .15s ease-in-out;
}

.nav_menu_link:hover {
  transform: translate(0, -2px);
}

.nav_menu_link.w--current {
  color: var(--neutral--black--60);
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-hidden.position-relative {
  position: relative;
}

.icon-1x1-small {
  flex: none;
  width: 1.2rem;
  height: 1.2rem;
}

.icon-1x1-small.invert-color {
  filter: invert();
}

.text-color-alternate {
  color: var(--neutral--white--80);
}

.text-align-center {
  text-align: center;
}

.text-color-primary200 {
  color: var(--brand--primary--200);
}

.padding-0 {
  padding: 0;
}

.main-wrapper {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  display: flex;
}

.background-color-alternate {
  background-color: #fff;
}

.button {
  background-color: var(--brand--primary--100);
  background-image: linear-gradient(179deg, var(--brand--primary--100), var(--brand--primary--200));
  color: #fff;
  font-size: var(--_size---16);
  text-align: center;
  border-radius: .9rem;
  padding: .9rem 1.8rem;
  font-weight: 600;
  text-decoration: none;
  transition: all .25s ease-in-out;
}

.button:hover {
  filter: brightness(130%);
  transform: translate(0, -4px);
}

.button:active {
  transform: scale(.9)translate(0, -4px);
}

.button.is-text {
  color: var(--brand--primary--200);
  background-color: #0000;
  background-image: none;
  border: 2px solid #0000;
  margin: -.75rem -1.5rem;
}

.button.is-form-submit.absolute {
  position: absolute;
  top: 4px;
  bottom: 4px;
  right: 4px;
}

.button.is-form-submit.is-small.absolute.color-alternate {
  background-color: var(--neutral--white--200);
  color: var(--neutral--black--200);
}

.button.is-secondary {
  border: 2px solid var(--brand--primary--200);
  color: var(--brand--primary--200);
  background-color: #0000;
  background-image: none;
}

.button.is-large {
  font-size: var(--_size---20);
  border-radius: 1.3rem;
  padding: 1.3rem 2.6rem;
}

.button.is-icon.max-width-medium.color-secundary, .button.is-icon.text-color-secundary {
  background-color: var(--brand--secundary--100);
  color: var(--neutral--black--200);
}

.button.is-small {
  font-size: var(--_size---12);
  padding: .7rem 1.4rem;
}

.button.is-icon {
  grid-column-gap: var(--_size---8);
  grid-row-gap: var(--_size---8);
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button.is-icon.max-width-medium.color-secundary, .button.is-icon.text-color-secundary {
  background-color: var(--brand--secundary--100);
  color: var(--neutral--black--200);
}

.button.is-icon.text-color-secundary.nav-button-left {
  margin-left: auto;
}

.button.is-icon.white {
  background-color: var(--neutral--white--200);
  color: var(--brand--primary--200);
}

.text-size-small {
  font-size: var(--_size---12);
}

.text-size-small.margin-0.disable {
  opacity: .3;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.container-large {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.container-large.position-relative {
  position: relative;
}

.container-large.padding-global.padding-section {
  background-color: var(--neutral--white--200);
  background-color: var(--neutral--white--200);
  padding-top: 120px;
  padding-bottom: 120px;
}

.container-large.rodape {
  z-index: 1;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border-radius: var(--_size---56);
  max-width: 900px;
  color: var(--neutral--white--100);
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding: 120px 60px 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.heading-style-h5 {
  font-size: var(--_size---40);
  line-height: 1.3;
}

.heading-style-h5.margin-0.text-color-black, .heading-style-h5.text-color-black, .heading-style-h5.text-color-black {
  color: var(--neutral--black--200);
}

.spacer-small {
  width: 100%;
  padding-top: 1rem;
}

.page-wrapper {
  background-color: #e9effb;
}

.z-index-2 {
  z-index: 2;
  position: relative;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.padding-global.section-head {
  background-image: linear-gradient(90deg, #e9effbcc, #e9effb00), linear-gradient(#e9effb00, #e9effb), url("https://cdn.prod.website-files.com/6a98516f2412363b034b583f/6a985d758a5077275017e389_Editedimage_1788370043637.png");
  background-position: 0 0, 0 0, 0 0;
  background-size: auto, auto, auto;
  flex-flow: column;
  justify-content: center;
  min-height: 80vh;
  max-height: 80vh;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.text-style-link {
  color: var(--neutral--white--80);
  font-size: var(--_size---12);
  white-space: nowrap;
  margin: -8px;
  padding: 8px;
  text-decoration: none;
}

.text-style-link:hover {
  color: var(--brand--secundary--100);
  text-decoration: underline;
}

.text-style-link.text-color-alternate {
  color: var(--neutral--white--100);
}

.text-style-link.black {
  color: var(--neutral--black--100);
}

.nav_container {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.layout-align-center {
  justify-content: center;
  align-items: center;
}

.layout-align-center.gap-medium {
  grid-column-gap: var(--_size---20);
  grid-row-gap: var(--_size---20);
}

.layout-align-center.gap-small {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
}

.fs-servicos_instance {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  width: 100%;
  min-width: 0;
  max-width: 100%;
  max-height: 100%;
  display: flex;
  position: relative;
}

.section-rodape {
  grid-column-gap: var(--_size---72);
  grid-row-gap: var(--_size---72);
  color: var(--neutral--white--200);
  background-color: #0d1117;
  border-radius: 0;
  flex-flow: column;
  display: flex;
}

.navbar {
  background-color: var(--brand--primary--100);
  -webkit-backdrop-filter: blur(13px);
  backdrop-filter: blur(13px);
  width: 90%;
  color: var(--neutral--white--200);
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  position: fixed;
  top: 20px;
  left: 0%;
  right: 0%;
  box-shadow: 0 20px 20px #0000001f;
}

.navbar.padding-global {
  background-color: var(--neutral--white--200);
  background-color: var(--neutral--white--200);
  border-radius: 20px;
  max-width: 1266px;
}

.nav-menu {
  grid-column-gap: var(--_size---32);
  grid-row-gap: var(--_size---32);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-left: 32px;
  display: flex;
}

.dropdown-toggle {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.dropdown-toggle.no-padding {
  padding: 0;
}

.brand {
  height: 45px;
  max-height: 45px;
}

.dropdown-list {
  background-color: #0000;
  margin-top: 10px;
  margin-left: -30px;
  margin-right: -30px;
  padding-top: 30px;
}

.dropdown-list.w--open {
  grid-column-gap: var(--_size---20);
  grid-row-gap: var(--_size---20);
  flex-flow: column;
  display: flex;
}

.dropdown-link {
  text-transform: none;
  margin: -10px;
  padding: 10px;
  font-size: 12px;
  transition: all .2s ease-in-out;
  transform: none;
}

.dropdown-link:hover {
  transform: translate(0, -2px);
}

.dropdown-link.w--current {
  color: var(--neutral--white--30);
}

.dropdown-link.w--current:hover {
  pointer-events: none;
  transform: none;
}

.dropdown-wrapper-link {
  grid-column-gap: var(--_size---20);
  grid-row-gap: var(--_size---20);
  background-color: var(--neutral--white--200);
  border-radius: 20px;
  padding: 30px;
}

.dropdown-wrapper-link.color-secundary {
  background-color: var(--brand--secundary--100);
  color: var(--neutral--black--200);
}

.position-relative {
  position: relative;
}

.image-10 {
  object-fit: contain;
  max-height: 100%;
}

.columns-2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.container {
  -webkit-backdrop-filter: blur(16px);
  backdrop-filter: blur(16px);
  background-color: #ffffffb3;
  border: 1px solid #fffc;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 279px;
  padding: 28px;
  text-decoration: none;
  display: flex;
}

.container-3 {
  background-color: #0082fb14;
  border-radius: 12px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 10px;
  padding: 12px;
  text-decoration: none;
  display: flex;
}

.iconshield {
  object-fit: cover;
  overflow: hidden;
}

.heading-3 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.text-14 {
  color: #0d1117;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
}

.paragraph-2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-top: 8px;
  text-decoration: none;
  display: flex;
}

.tecnologia-desenvolvida-com-foco-em-proteo-conf {
  color: #3d4a5c;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 22.75px;
  text-decoration: none;
}

.container-4 {
  grid-column-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 212px;
  height: 34px;
  padding-top: 16px;
  text-decoration: none;
  display: none;
}

.div-block-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-19 {
  position: absolute;
  top: -114px;
}

.container-5 {
  grid-column-gap: 8px;
  background-color: #0082fb14;
  border: 1px solid #0082fb26;
  border-radius: 100px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  height: 33.5px;
  padding: 6px 16px;
  text-decoration: none;
  display: flex;
}

.container-6 {
  aspect-ratio: 1;
  background-color: #0082fb;
  border-radius: 300px;
  height: 6px;
}

.text-15 {
  color: #0082fb;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Plus Jakarta Sans, sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 19.5px;
  text-decoration: none;
}

.vector {
  border-style: solid;
  border-width: undefinedpx;
  object-fit: cover;
  border-color: #0082fb;
}

.vector-2 {
  object-fit: cover;
}

.flex-block-5 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
}

.div-block-5 {
  width: 0;
  height: 1px;
}

.image-20 {
  max-width: 40%;
}

.flex-block-6 {
  justify-content: center;
  align-items: center;
  width: 500px;
  height: 400px;
  padding-top: 0;
  padding-bottom: 36px;
  position: relative;
}

.div-block-6 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: 113px;
  height: 113px;
  display: flex;
  position: absolute;
  top: 0;
}

.div-block-6._2 {
  margin-top: 27px;
  top: auto;
  right: 0;
}

.div-block-6._3 {
  top: auto;
  bottom: 0;
}

.div-block-6._4 {
  margin-top: 27px;
  top: auto;
  left: 0;
}

.rectangle-11 {
  z-index: -1;
  object-fit: fill;
  min-width: 139px;
  min-height: 70px;
  margin-top: -27px;
  margin-left: -22px;
  text-decoration: none;
  position: absolute;
  inset: 0%;
}

.image-21 {
  width: 70px;
  position: relative;
}

@media screen and (min-width: 1440px) {
  .heading-style-h3.text-color-white200 {
    font-size: var(--_size---40);
    font-size: var(--_size---40);
  }
}

@media screen and (min-width: 1920px) {
  .heading-style-h3.text-color-white200 {
    font-size: var(--_size---56);
    font-size: var(--_size---56);
  }

  .padding-global.section-head {
    background-image: linear-gradient(#e9effb00, #e9effb), url("https://cdn.prod.website-files.com/6a98516f2412363b034b583f/6a985d758a5077275017e389_Editedimage_1788370043637.png");
    background-position: 0 0, 50% 0;
    background-size: auto, cover;
  }
}

@media screen and (max-width: 991px) {
  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .nav_menu_link {
    grid-column-gap: var(--_size---8);
    grid-row-gap: var(--_size---8);
    flex-flow: column;
    justify-content: flex-start;
    align-self: flex-start;
    align-items: flex-start;
    margin-bottom: 16px;
    display: flex;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 8rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .fs-styleguide_heading-header {
    font-size: 4rem;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .spacer-xlarge {
    padding-top: 3rem;
  }

  .margin-xxhuge {
    margin: 8rem;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .nav_button {
    color: #fff;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .container-large.padding-global.slider {
    padding-left: 0%;
    padding-right: 0%;
  }

  .container-large.rodape {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .fs-styleguide_4-col, .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .margin-huge {
    margin: 5rem;
  }

  .z-index-2.slider {
    padding-left: 3%;
    padding-right: 3%;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .padding-global.section-head {
    min-height: auto;
    max-height: none;
    padding-top: 6%;
    padding-bottom: 6%;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .hide-tablet {
    display: none;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .padding-xlarge {
    padding: 3rem;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .section-inicio {
    max-width: none;
    height: 78%;
    padding-top: 3%;
  }

  .background-video.servicos {
    width: 80%;
    height: 60%;
  }

  .fs-servicos_slide {
    width: 50%;
  }

  .fs-servicos_slide.beneficios {
    min-height: 440px;
  }

  .fs-servicos_list {
    grid-column-gap: var(--_size---8);
    grid-row-gap: var(--_size---8);
  }

  .fs-servicos_list-wrapper {
    margin-right: 0;
  }

  .display-flex.v.gap-medium.order-1, .display-flex.layout-align-left.order-1 {
    order: -1;
  }

  .display-flex.layout-align-center.overflow-hidden.mobile {
    flex-flow: column;
    overflow: visible;
  }

  .display-flex.layout-align-center.mobile {
    flex-flow: column;
    align-items: stretch;
    padding-top: 0;
    padding-bottom: 0;
  }

  .display-flex.v.gap-medium.order-1, .display-flex.layout-align-left.order-1, .display-flex.layout-align-left.order-1 {
    order: -1;
  }

  .div-block {
    display: none;
  }

  .circles.atomo {
    margin-right: 0%;
  }

  .div-atomo {
    max-width: 100%;
  }

  .section-beneficios {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .grid-3xauto {
    grid-template-columns: 1fr 1fr;
  }

  .box.tips {
    min-height: 280px;
  }

  .esteira-box {
    height: auto;
    position: static;
  }

  .image-5 {
    height: 100%;
  }

  .layout-align-between.gap-medium {
    flex-flow: column;
  }

  .image-7 {
    height: 220px;
    margin-top: -346px;
    margin-bottom: 0;
    top: 3%;
  }

  .folha-rodape-1 {
    height: 350px;
    top: -30px;
    left: -80px;
  }

  .folha-rodape-2 {
    height: 335px;
    top: 20px;
    right: -80px;
  }

  .image-8 {
    right: -140px;
  }

  .image-9 {
    left: -90px;
  }

  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-menu {
    background-color: var(--brand--primary--200);
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 0;
    padding: 3%;
  }

  .dropdown-toggle {
    margin-left: 0;
    margin-right: 0;
  }

  .brand {
    height: 45px;
    margin-right: auto;
    padding-left: 0;
  }

  .dropdown-list.w--open {
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-left: 8px;
    padding-right: 8px;
    position: relative;
  }

  .dropdown-wrapper-link {
    padding: 0;
  }

  .menu-button {
    background-color: #0000;
    margin: -18px 0 -18px -18px;
    padding: 10px;
    transition: all .2s;
  }

  .menu-button.w--open {
    background-color: var(--brand--primary--200);
    border-radius: 15px;
    margin: 0;
  }

  .column-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .column-3.mobile {
    overflow: visible;
  }

  .grid-2xauto {
    grid-template-columns: 1fr 1fr;
  }

  .folha-beneficio-2 {
    height: 335px;
    bottom: 50px;
    right: -66px;
  }

  .folha-beneficio-1 {
    height: 410px;
    bottom: 40%;
    left: -80px;
  }

  .img-broto {
    width: 110%;
    margin: -250px 0 -80px -17px;
  }

  .slider-servicos.beneficios {
    min-height: 440px;
  }

  .slider-2 {
    overflow: visible;
  }

  .frame-239429, .frame-239435.link, .frame-239435.link, .frame-239440, .frame-239442, .frame-239444, .frame-239442-copy {
    width: 48%;
  }

  .grid-4xauto.mobile {
    grid-template-columns: 1fr 1fr;
  }

  .column-4 {
    padding-left: 0;
  }

  .columns-2 {
    flex-flow: column;
  }
}

@media screen and (max-width: 767px) {
  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .heading-style-h2 {
    font-size: 48px;
  }

  .fs-styleguide_section-header {
    font-size: .875rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .heading-style-h6 {
    font-size: var(--_size---32);
  }

  .spacer-xxhuge {
    padding-top: 4.5rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .spacer-medium {
    padding-top: 1.25rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .heading-style-h1 {
    font-size: var(--_size---56);
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 4.5rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .spacer-xlarge {
    padding-top: 2rem;
  }

  .margin-xxhuge {
    margin: 4.5rem;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .heading-style-h4 {
    font-size: 40px;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .heading-style-h3 {
    font-size: 44px;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .heading-style-h5 {
    font-size: 36px;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .padding-global {
    padding-left: 3%;
    padding-right: 3%;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .spacer-large {
    padding-top: 1.5rem;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .icon-padding.pagina {
    padding: 80px;
  }

  .circles.atomo {
    left: auto;
  }

  .div-atomo.servicos {
    width: 510px;
    height: 510px;
    padding: 60px;
  }

  .div-atomo.beneficios {
    padding: 60px;
  }

  .box.servicos {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .accordion-item-content {
    margin-right: 0;
  }

  .columns {
    flex-flow: column;
  }

  .mask {
    width: 50%;
  }

  .frame-239429, .frame-239435.link, .frame-239435.link, .frame-239440, .frame-239442, .frame-239444, .frame-239442-copy {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .heading-style-h2 {
    font-size: 42px;
  }

  .heading-style-h6 {
    font-size: 26px;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-style-h1 {
    font-size: 46px;
  }

  .button-group {
    grid-column-gap: var(--_size---16);
    grid-row-gap: var(--_size---16);
  }

  .z-index-1.mobile {
    justify-content: center;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    overflow: hidden;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .main-wrapper {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .heading-style-h4 {
    font-size: 34px;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .heading-style-h3 {
    font-size: 38px;
  }

  .button.is-form-submit.is-small.absolute.color-alternate.mobile {
    position: relative;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .container-large.padding-global.slider {
    overflow: hidden;
  }

  .container-large.rodape {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    padding-left: 3%;
    padding-right: 3%;
  }

  .heading-style-h5 {
    font-size: 30px;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .form_input {
    margin-bottom: .2rem;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .section-inicio {
    min-height: 60vh;
    padding-bottom: 3vh;
  }

  .section-inicio.padding-global.z-index-2.overflow-hidden {
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    min-height: 90vh;
  }

  .background-video.servicos {
    height: 47%;
  }

  .fs-servicos_slide {
    width: 100%;
  }

  .fs-servicos_list-wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }

  .icon-padding.full {
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
    padding: 16%;
  }

  .icon-padding.pagina {
    width: 100%;
    height: 100%;
    padding: 20%;
  }

  .display-flex.v.gap-medium {
    grid-column-gap: var(--_size---8);
    grid-row-gap: var(--_size---8);
    grid-column-gap: var(--_size---8);
    grid-row-gap: var(--_size---8);
    grid-column-gap: var(--_size---8);
    grid-row-gap: var(--_size---8);
  }

  .circles {
    right: 16%;
  }

  .circles.atomo {
    width: 100%;
    min-width: auto;
    height: 100%;
    min-height: auto;
    margin-top: 0%;
    margin-bottom: -20%;
    margin-left: -20%;
  }

  .circles.atomo.servicos {
    top: -23%;
    bottom: auto;
  }

  .div-atomo {
    max-width: 100%;
    height: 100%;
    max-height: 440px;
    padding: 50px;
  }

  .div-atomo.servicos {
    width: 100%;
    max-width: none;
    height: auto;
    max-height: none;
    padding: 18%;
  }

  .div-atomo.beneficios {
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
    padding: 0%;
  }

  .image-atomo {
    width: 100%;
    height: auto;
  }

  .atomo {
    min-width: 113%;
    min-height: 113%;
    margin: -7%;
  }

  .fs-marquee_list {
    grid-column-gap: var(--_size---16);
    grid-row-gap: var(--_size---16);
    flex-flow: wrap;
    padding-left: 30px;
    padding-right: 30px;
  }

  .fs-marquee_item {
    max-width: 30%;
  }

  .grid-3xauto {
    grid-template-columns: 1fr;
  }

  .box {
    padding: var(--_size---20);
  }

  .box.esteira {
    padding: var(--_size---12);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding: var(--_size---12);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .esteira-box {
    flex-flow: column;
    max-height: none;
    top: 100px;
  }

  .esteira-box._2 {
    top: 160px;
  }

  .esteira-box._3 {
    top: 220px;
  }

  .esteira-box._4 {
    top: 280px;
  }

  .esteira-box._5 {
    top: 340px;
  }

  .esteiras {
    grid-column-gap: var(--_size---16);
    grid-row-gap: var(--_size---16);
  }

  .accordion-item {
    padding: 0 14px;
  }

  .accordion-item-trigger {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .section-rodape {
    border-radius: 30px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .layout-align-between.gap-medium {
    grid-column-gap: var(--_size---40);
    grid-row-gap: var(--_size---40);
    grid-column-gap: var(--_size---40);
    grid-row-gap: var(--_size---40);
  }

  .columns {
    grid-column-gap: var(--_size---32);
    grid-row-gap: var(--_size---32);
  }

  .folha-rodape-1 {
    height: 180px;
    top: 30px;
    left: -40px;
  }

  .folha-rodape-2 {
    height: 190px;
    top: 0;
    right: -60px;
  }

  .nav-menu {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .menu-button.w--open {
    margin: 0;
  }

  .column-3 {
    overflow: visible;
  }

  .grid-2xauto {
    grid-template-columns: 1fr;
  }

  .bg-video-beneficios {
    height: 100%;
  }

  .folha-beneficio-2 {
    height: 190px;
    bottom: 70px;
    right: -7px;
  }

  .folha-beneficio-1 {
    height: 180px;
    bottom: 54%;
    left: -40px;
  }

  .img-broto {
    margin-top: -190px;
  }

  .image-13 {
    width: 81vw;
    left: -50%;
    transform: rotate(10deg);
  }

  .image-15 {
    bottom: 7%;
    right: -29%;
    transform: rotate(-10deg);
  }

  .slider-servicos {
    width: 100%;
  }

  .slide {
    aspect-ratio: auto;
  }

  .mask {
    width: 100%;
  }

  .slider-2 {
    padding-left: 3%;
    padding-right: 3%;
  }

  .right-arrow {
    z-index: 2;
    inset: 0% 0% 0% auto;
  }

  .left-arrow {
    z-index: 2;
    inset: 0% auto 0% 0%;
  }

  .slide-nav {
    z-index: 1;
    width: 100%;
    position: absolute;
    bottom: -41px;
    left: auto;
    right: auto;
  }

  .grid-4xauto.mobile {
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
  }

  .flex-block-4 {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .columns-2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .line {
    width: 100%;
    height: 2px;
  }

  .align-stretch.gap-medium.mobile {
    flex-flow: column;
  }

  .div-block-3 {
    max-width: 100%;
  }
}
